Bug 796505 - [abrt] virt-manager-0.9.1-1.fc16: new_threadstate: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.9.1-1.fc16: new_threadstate: Process /usr/bin/python wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:e52b89096a86b84bdd6e46f5c8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 21:52 EST by Stephen Gallagher
Modified: 2012-02-28 16:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-28 16:27:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (7.65 KB, text/plain)
2012-02-22 21:52 EST, Stephen Gallagher
no flags Details
File: dso_list (18.09 KB, text/plain)
2012-02-22 21:52 EST, Stephen Gallagher
no flags Details
File: maps (77.66 KB, text/plain)
2012-02-22 21:52 EST, Stephen Gallagher
no flags Details
File: backtrace (51.18 KB, text/plain)
2012-02-22 21:52 EST, Stephen Gallagher
no flags Details

  None (edit)
Description Stephen Gallagher 2012-02-22 21:52:12 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        I quit virt-manager with ctrl-q
crash_function: new_threadstate
executable:     /usr/bin/python
kernel:         3.2.6-3.fc16.x86_64
pid:            21489
pwd:            /home/sgallagh
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Wed 22 Feb 2012 09:36:07 PM EST
uid:            13041
username:       sgallagh

backtrace:      Text file, 52406 bytes
build_ids:      Text file, 7831 bytes
dso_list:       Text file, 18529 bytes
maps:           Text file, 79521 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sgallagh520.sgallagh.bos.redhat.com
:GIO_LAUNCHED_DESKTOP_FILE_PID=21485
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Wkvam8/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=dd2719609a3ddee809db68ba00000048-1329827666.922411-1499674735
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:CVSROOT=:ext:sgallagh@cvs.fedoraproject.org:/cvs/pkgs
:GNOME_KEYRING_CONTROL=/tmp/keyring-Wkvam8
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=sgallagh
:SSH_AUTH_SOCK=/tmp/keyring-Wkvam8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2154,unix/unix:/tmp/.ICE-unix/2154
:USERNAME=sgallagh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sgallagh/bin:/home/sgallagh/android-sdk-linux_86
:MAIL=/var/spool/mail/sgallagh
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/sgallagh
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=2148
:GDMSESSION=gnome
:KRB5CCNAME=FILE:/run/user/sgallagh/krb5cc_13041_UMWpLs
:HISTCONTROL=ignoredups
:MALLOC_PERTURB_=17
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/sgallagh
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sgallagh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EH5BThwtyp,guid=1ecdf21c461c69ce2275276300000083
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/sgallagh
:XAUTHORITY=/var/run/gdm/auth-for-sgallagh-89UHMm/database
:CCACHE_HASHDIR=

smolt_data:
:
:
:General
:=================================
:UUID: 45240200-8406-433a-b423-8f4c5ceb78fc
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3842
:System Swap: 5887
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_sgallagh520-lv_root / btrfs 4096 4096 4096000 838192 138246 0 0 0
:/dev/sda1 /boot ext4 1024 1024 508745 408433 382833 128016 127743 127743
:/dev/mapper/vg_sgallagh520-lv_home /home btrfs 4096 4096 13803520 8921948 7738842 0 0 0
:

var_log_messages:
:Feb 22 21:36:07 sgallagh520 kernel: [136858.167201] python[26653]: segfault at 8 ip 00000037854faa8a sp 00007f9f0d4eb960 error 4 in libpython2.7.so.1.0[3785400000+171000]
:Feb 22 21:36:19 sgallagh520 abrt[26658]: Saved core dump of pid 21489 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-02-22-21:36:07-21489 (99409920 bytes)

xsession_errors:
:CompilerOracle: exclude org/python/pydev/editor/codecompletion/revisited/PythonPathHelper.isValidSourceFile
:CompilerOracle: exclude org/python/pydev/ui/filetypes/FileTypesPreferencesPage.getDottedValidSourceFiles
:### Excluding compile: static org.python.pydev.editor.codecompletion.revisited.PythonPathHelper::isValidSourceFile
:### Excluding compile: static org.python.pydev.ui.filetypes.FileTypesPreferencesPage::getDottedValidSourceFiles
:### Excluding compile: static org.python.pydev.editor.codecompletion.revisited.PythonPathHelper::isValidSourceFile
Comment 1 Stephen Gallagher 2012-02-22 21:52:20 EST
Created attachment 565164 [details]
File: build_ids
Comment 2 Stephen Gallagher 2012-02-22 21:52:22 EST
Created attachment 565165 [details]
File: dso_list
Comment 3 Stephen Gallagher 2012-02-22 21:52:23 EST
Created attachment 565166 [details]
File: maps
Comment 4 Stephen Gallagher 2012-02-22 21:52:25 EST
Created attachment 565167 [details]
File: backtrace
Comment 5 Cole Robinson 2012-02-28 16:27:02 EST
Hmm, that's a strange one. I assume some weird race with shutting down, the backtrace doesn't lend many clues though.

Closing as INSUFFICIENT_DATA, please reopen if you can consistently reproduce.

Note You need to log in before you can comment on or make changes to this bug.